.body-carrossel {
	background-color: #4e83bf;
	__background-image: url(fd_slide.jpg);
	__:;background-repeat: repeat-x;
	__border-bottom: solid 3px #cfcfcf;
}
.jssora07l, .jssora07r {
	margin-top: 70px;
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 50px;
	height: 50px;
	cursor: pointer;
	background: url(slide_jssor/a10.png) no-repeat;
	overflow: hidden;
}
.jssora07l {
	background-position: -5px -35px;
}
.jssora07r {
	background-position: -65px -35px;
}
.jssora07l:hover {
	background-position: -125px -35px;
}
.jssora07r:hover {
	background-position: -185px -35px;
}
.jssora07l.jssora07ldn {
	background-position: -245px -35px;
}
.jssora07r.jssora07rdn {
	background-position: -305px -35px;
}
.jssora07l.jssora07lds {
	background-position: -5px -35px;
	opacity: .3;
	pointer-events: none;
}
.jssora07r.jssora07rds {
	background-position: -65px -35px;
	opacity: .3;
	pointer-events: none;
}
.jssort04 .p {
	position: absolute;
	top: 0;
	left: 0;
	width: 62px;
	height: 32px;
}
.jssort04 .t {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}
.jssort04 .w, .jssort04 .pav:hover .w {
	position: absolute;
	width: 60px;
	height: 30px;
	border: #8c8c8c 1px solid;
	box-sizing: content-box;
}
.jssort04 .pdn .w, .jssort04 .pav .w {
	border-style: solid;
}
.jssort04 .c {
	position: absolute;
	top: 0;
	left: 0;
	width: 62px;
	height: 32px;
	background-color: #000;
	filter: alpha(opacity=45);
	opacity: .45;
	transition: opacity .6s;
	-moz-transition: opacity .6s;
	-webkit-transition: opacity .6s;
	-o-transition: opacity .6s;
}
.jssort04 .p:hover .c, .jssort04 .pav .c {
	filter: alpha(opacity=0);
	opacity: 0;
}
.jssort04 .p:hover .c {
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
* html .jssort04 .w {
	width: 62px;
	height: 32px;
}
